body{
	margin:0px; padding:0px; font-family: "Î¢ÈíÑÅºÚ"; font-size:14px; line-height:180%; color:#707070;}
div, h1, h2, h3, h4, form, label, input, textarea, span, dl,dt,dd{
	margin:0px; padding:0px; 
}
ul{
	margin:0px; padding:0px; list-style-type:none;
}
img{ border:0px;}
a{
	color:#707070;
	text-decoration:none;
}
.fl{ float:left;}
.fr{ float:right;}
a:hover{
	color:#ff9b00;
	text-decoration:none;
}
.clear {clear:both;}
.w1320{ width:1320px; margin:auto; overflow:hidden; height:auto;}
.w1200{ width:1200px; margin:auto; overflow:hidden; height:auto; background-color:#fff;}
.p20{ padding:20px;}
body {font-size:14px; color:#303030; line-height:1.75;}
.mt35{ margin-top:-190px; z-index:999;}

.top{ background:url(../png/menubg.webp); height:95px; width:100%;  z-index:999; position:absolute;}
.logo{ float:left; background:url(../png/logo.webp); width:481px; height:52px; margin-top:20px;}
.elogo{ float:left; background:url(../png/elogo.webp); width:481px; height:52px; margin-top:20px;}
.nav{width:812px; margin:0 auto; height:72px; overflow:hidden;position:relative;}
.nav li{ float:left;text-align:center; width:100px; height:36px;}
.nav li.one{background:#E60012;}
.nav .sub{display:inline-block; width:100px; height:36px; line-height:36px; text-align:center; color:#fff; background-color:#195CA2;}
.nav .sub:hover{text-decoration:none; background: #036; color:#fff;}
.nav div{ width:800px;height:30px; position:absolute; left:0px; top:36px; display:none;color:#fff; background-color: #036; z-index:999;}
.nav div a{display:inline-block; margin:0 14px; color:#fff; font-size:14px;}
.nav div a:hover{text-decoration:none; color: #999}
.menu{ width:812px; line-height:30px; float:right; position:relative; margin-top:20px;}

.top_rt{ padding-top:10px;height:22px; float:right; width:1320px; display:block; z-index:999;position:absolute;background:url(../png/menubg.webp); }
.language{ height:22px; line-height:22px; float:right;}
.cn{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#185ba0; background:url(../jpg/cn.webp) no-repeat left center; width:50px; padding-left:24px; float:left; padding-right:6px;}
.cn a{ color:#185ba0;}
.cn a:hover{ color:#3671a9;}
.en{ font-family:Arial; font-size:12px; color:#185ba0; background:url(../jpg/en.webp) no-repeat left center; width:58px; padding-left:24px; float:left; padding-right:6px;}
.en a{ color:#185ba0;}
.en a:hover{ color:#3671a9;}
.ku{ font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#185ba0; background:url(../jpg/ku.webp) no-repeat left center; width:58px; padding-left:20px; float:left; padding-right:10px;}
.ku a{ color:#185ba0;}
.ku a:hover{ color:#3671a9;}
.search{ width:180px; height:22px; text-align:left; padding-right:20px; float:right;}


.mid{ width:1200px; height:306px; background:url(../jpg/mil.webp) no-repeat bottom; padding-top:35px; margin:0 auto;}
.mid_box{ width:320px; height:266px; float:left; padding:0px 120px 35px 0px; background:url(../jpg/ml.webp) no-repeat right top;}
.mid_box2{ width:320px; height:266px; float:left; padding-bottom:35px;}
.mid_t{ height:26px; width:320px; float:left; padding-bottom:13px; }
.mid_tl{ height:26px; width:27px; float:left;}
.mid_tm{font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; line-height:26px; color:#185ba0; float:left;}
.mid_tm span{font-family:Arial; font-size:13px; line-height:26px; color:#636363; padding-left:10px;}
.mid_p{ width:320px; height:100px; float:left;}
.mid_v{ width:320px; height:223px; background:url(../jpg/p3.webp) no-repeat left top; margin-top:20px; padding-top:100px;}
.emid_v{ width:320px; height:223px; background:url(../jpg/ep3.webp) no-repeat left top; margin-top:20px; padding-top:100px;}

.about_t{ width:320px; font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; color:#000; line-height:30px; padding-top:10px; float:left; text-indent: 2em;}
.about_t a{color:#000;}
.new_t{ width:320px; height:117px; float:left; padding-top:10px;}
.new_t li{font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; line-height:30px; height:30px; color:#000; text-align:right; }
.new_t li a{float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; color:#000; line-height:30px; list-style:none;}
.new_t li a:hover{ color:#1a5da1;}

.arrleft {margin-top: 40px; width: 34px; display: block; background: url(../png/jt1.webp) no-repeat 0px 20px; float: left; height: 60px}
.arrright {margin-top: 40px; width: 34px; display: block; background: url(../png/jt2.webp) no-repeat 0px 20px; float: right; height:60px}
#iloop {width:1132px; float: left; height: 220px; margin-left: 0px; overflow: hidden}
#iloop img {margin-right:7px; margin-left:7px; height:176px; /*width:120px;*/ border:1px solid #dcdcdc;}
.foot{ background-color:#3671A9; text-align:center; color:#fff; padding:5px; margin-top:30px; font-size:12px;}
.foot a{ color:#fff;}
.banner{ background:url(../jpg/banner.webp) no-repeat center top; height:300px; position:relative;}

/* page */
.page_main{ width:1100px; margin:0 auto;}
.page_left{ width:226px; height:717px; float:left; background:url(../jpg/page_lbg.webp) no-repeat top left; padding-bottom:30px}
.page_lt{ width:183px; height:50px; line-height:50px; padding-left:43px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#f85d00; font-weight:bold;}
.page_lm{ width:226px; padding-bottom:50px; overflow:hidden;}
.page_lm ul{width:226px; list-style:none; margin:0px; padding:0px;}
.page_lm li{ background:url(../jpg/page_before.webp) no-repeat bottom left;font-family:"Î¢ÈíÑÅºÚ";font-size:13px; width:216px; float:left;}
.page_lm li a{display:block; _display:inline-block;color:#2e2e2e; line-height:16px;width:150px; padding:8px 25px 8px 42px;}
.page_lm li a:hover{ background:url(../jpg/page_mdian.webp) no-repeat #4c91d5; color:#FFF;}
.page_lm li a.activer{ background:url(../jpg/page_mdian.webp) no-repeat #4c91d5; color:#FFF;}
.page_lb{ width:226px; text-align:center; float:left;}
.page_lba{ padding-bottom:20px;}
.page_right{ width:824px; float:left; padding-left:50px; padding-top:20px;padding-bottom:30px;}
.page_rt{ height:37px; line-height:30px; background:url(../jpg/page_rbg.webp) no-repeat;}
.page_rtt{ font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#1a5da1; font-weight:bold; padding-left:17px; float:left;}
.dqwz{ float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#414141; line-height:30px;}
.dqwz a{ color:#414141;}
.dqwz a:hover{ color:#1a5da1;}
.page_rbox{ width:824px; font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; color:#414141; line-height:28px; padding-top:30px; float:left;}